@charset "UTF-8";

/* ===================================================================
CSS information
 file name  :  default.css
 style info :  リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */

/*--- reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
caption,th {
text-align: left;
}
object,
embed {
vertical-align: top;
}
h1,h2,h3,h4,h5,h6 {
font-size: 100%;
}
img,abbr,acronym,fieldset {
border: 0;
}
li {
list-style-type: none;
}

textarea{border:1px solid #569b2a;padding:3px;}
select{border:1px solid #569b2a;padding:1px;}


/*--- default */
body {
background: #FFF;
color: #333;
font-size: small;
font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
}
* html body {	/* for IF6 */
font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
a:link{
color:#3F3FBE;
text-decoration:underline;
}
a:visited{
color:#3F3FBE;
text-decoration:underline;
}
a:hover{
color:#670000;
text-decoration:none;
}
a:active{
color:#670000;
text-decoration:underline;
}
#wrapper{
width: 100%;
min-width:1000px;
}
#wrapper_sub{
margin: 20px 20px 20px 20px;
}

/*--- header */
#header{
width: 100%;
height: 82px;
background: #1C8600;
min-width: 1220px;
}
#header_left{
float: left;
width: 280px;
}
#logo a{
display:block;
width:100%;
height:82px;
background-image:url("../images/common/logo.png");
background-position:0px 0px;
background-repeat:no-repeat;
text-indent:-9999px;
overflow:visible;
}

#header_center{	
height: 41px;
position: absolute;
top:5px;
left:300px;
}
#sessiontimeout{
margin:0px 0px 0px 10px;
color:#FFFFFF;
margin-top:5px;
font-size:12px;
}
#performance{
color:#FFFFFF;
font-size:10px;
}

#header_right{
color:#FFFFFF;
float:right;
width:940px;
height: 82px;
}

#header_right #uw_switch{
float:right;
font-weight: bold;
margin-top:-5px;
width:200px;
height:38px;
}
#header_right #uw_switch ul{
margin:0px 0px 0px 10px;
float:right;
}
#header_right #uw_switch ul li{
display:block;
width:50px;
text-indent:-9999px;
}
#header_right #uw_switch ul li.on{
background:url("../images/2014/header_icon_uw_on.png") no-repeat;
width:52px;
height:38px;
}
#header_right #uw_switch ul li.off{
background:url("../images/2014/header_icon_uw_off.png") no-repeat;
width:52px;
height:38px;
}

#header_right #view{
float:right;
margin:0px 0px 0px 10px;
}
#header_right #view h2{
width:65px;
height:27px;
text-indent:-9999px;
background:url("../images/common/view_title.png") no-repeat;
float:left;
}
#header_right #view ul{
float:left;
}
#header_right #view li{
float:left;
margin:2px 3px 0px 0px;
}
#header_right #view li a{
display:block;
height:27px;
text-indent:-9999px;
}
#header_right #view li a.pc{
background:url("../images/common/view_pc.png") no-repeat;
width:52px;
}
#header_right #view li a.mobile{
background:url("../images/common/view_mobile.png") no-repeat;
width:52px;
}
#header_right #view li a.smartphone{
background:url("../images/common/view_smartphone.png") no-repeat;
width:62px;
}
#header_right #view li a:hover{
background-position:0px -27px;
}
#header_right #preview{
float:right;
margin:0px 0px 0px 10px;
}
#header_right #preview h2{
width:89px;
height:27px;
text-indent:-9999px;
background:url("../images/common/preview_title.png") no-repeat;
float:left;
}
#header_right #preview ul{
float:left;
}
#header_right #preview li{
float:left;
margin:2px 3px 0px 0px;
}
#header_right #preview li a{
display:block;
height:27px;
text-indent:-9999px;
}
#header_right #preview li a.pc{
background:url("../images/common/preview_pc.png") no-repeat;
width:52px;
}
#header_right #preview li a.mobile{
background:url("../images/common/preview_mobile.png") no-repeat;
width:52px;
}
#header_right #preview li a.smartphone{
background:url("../images/common/preview_smartphone.png") no-repeat;
width:62px;
}
#header_right #preview li a:hover{
background-position:0px -27px;
}
#header_right #synchro{
	float: right;
	margin: 3px 0px 0px 10px;
}
#header_right #synchro h2 {
	display: inline-block;
	width: 143px;
	height: 30px;
	text-indent: -9999px;
	background: url(../images/common/synchro_title.png) no-repeat;
	background-size: 100%;
}
#header_right #synchro ul{
	display: inline-block;
}
#header_right #synchro a{
	margin: 2px 3px 0px 0px;
	display: inline-block;
	background: url(../images/common/synchro.png) no-repeat;
	background-position: 100% 2px;
	width: 62px;
	height: 28px;
	text-indent: -9999px;
}
#header_right #synchro a:hover{
    background-position: 0px -27px;
}
#header_right #timestamp_reload{
	float: right;
	margin:0px 0px 0px 10px;
}
#header_right #timestamp_reload h2 {
	width:89px;
	height:27px;
	text-indent: -9999px;
	background: url(../images/common/timestamp_koushin_title.png) no-repeat;
	float:left;
}
#header_right #timestamp_reload ul{
	float:left;
}
#header_right #timestamp_reload li{
	float:left;
	margin:2px 3px 0px 0px;
}
#header_right #timestamp_reload li a{
	display:block;
	height:27px;
	text-indent:-9999px;
}
#header_right #timestamp_reload a{
	background: url(../images/common/timestamp_koushin.png) no-repeat;
	width:52px;
}
#header_right #timestamp_reload a:hover{
    background-position: 0px -27px;
}
#header_right_inner{
height: 72px;
color: #FFFFFF;
text-align: left;
border-left:2px dotted #FFFFFF;
margin:5px;
padding:0 10px;
}
#header_right_inner a{
display:block;
background-image:url("../images/common/arrow_white_left.gif");
background-position:0px center;
background-repeat:no-repeat;
padding: 0 0 0 9px;
color: #FFFFFF;
text-align: left;
}

/*--- global_navi */
#global_navi{
margin: 0;
padding: 0;
height: 37px;
width: 100%;
background-color: #9DC782;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #779F5E;
}
#global_navi ul{
margin: 0;
padding: 0;
}
#global_navi li{
float: left;
margin: 0;
padding: 0;
}
#global_navi li a{
display: block;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #779F5E;
}
#global_navi li a:hover{
background-color: #2b6f00;
color: #FFFFFF;
text-decoration:none;
}

/*--- global_navi_top */
#global_navi li a.global_navi_top {
padding: 10px 10px 10px 39px;
}
a.global_navi_top {
background-image: url("../images/common/navi_top.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*---「トップページ」が現在位置の場合 */
#global_navi li a.global_navi_top_herenow {
padding: 10px 10px 10px 39px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_top.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_shop */
#global_navi li a.global_navi_shop {
padding: 10px 10px 10px 41px;
}
a.global_navi_shop {
background-image: url("../images/common/navi_shop.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「お店を作る」が現在位置の場合 */
#global_navi li a.global_navi_shop_herenow {
padding: 10px 10px 10px 41px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_shop.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_item */
#global_navi li a.global_navi_item {
padding: 10px 10px 10px 47px;
}
a.global_navi_item {
background-image: url("../images/common/navi_item.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「商品の設定をする」が現在位置の場合 */
#global_navi li a.global_navi_item_herenow {
padding: 10px 10px 10px 47px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_item.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_order */
#global_navi li a.global_navi_order {
padding: 10px 10px 10px 49px;
}
a.global_navi_order {
background-image: url("../images/common/navi_order.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「注文の管理をする」が現在位置の場合 */
#global_navi li a.global_navi_order_herenow {
padding: 10px 10px 10px 49px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_order.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_sale */
#global_navi li a.global_navi_sale {
padding: 10px 10px 10px 44px;
}
a.global_navi_sale {
background-image: url("../images/common/navi_sale.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「販売の促進をする」が現在位置の場合 */
#global_navi li a.global_navi_sale_herenow {
padding: 10px 10px 10px 44px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_sale.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_other */
#global_navi li a.global_navi_other {
padding: 10px 10px 10px 39px;
}
a.global_navi_other {
background-image: url("../images/common/navi_other.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「サイトの管理をする」が現在位置の場合 */
#global_navi li a.global_navi_other_herenow {
padding: 10px 10px 10px 39px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_other.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- global_navi_mailmag */
#global_navi li a.global_navi_mailmag {
padding: 10px 10px 10px 47px;
}
a.global_navi_mailmag {
background-image: url("../images/common/navi_mailmag.png");
background-repeat: no-repeat;
background-position: 0 center;
}
/*--- 「メールマがの設定をする」が現在位置の場合 */
#global_navi li a.global_navi_mailmag_herenow {
padding: 10px 10px 10px 47px;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_mailmag.png");
background-repeat: no-repeat;
background-position: 0 center;
}

/*--- footer_link */
#footer_link{
width: 100%;
background-image:url("../images/common/footer_dot.gif");
background-position:0px 0px;
background-repeat:repeat-x;
text-align: right;
clear:left;
}
#footer_link_inner{
padding: 5px 10px;
}
/*--- footer */
#footer{
width: 100%;
background: #1C8600;
padding: 0;
color: #FFFFFF;
text-align: right;
}
#footer_inner{
padding: 5px 10px;
font-size: 93%;
}
.outset {
	text-decoration: none;
	border-width: 2px;
	color: #000000;
	background-color: #FFFFFF;
	border-style: outset;
}
.inset {
	text-decoration: none;
	border-width: 2px;
	color: #000000;
	background-color: #FF6699;
	border-style: inset;
}

/*--- フォントサイズ*/
.admin_comment { font-size:8pt; }

/*--- フォントカラー*/
.admin_comment_strong { color:red; }

/* ===================================================================
CSS information
 file name  :  second.css
 style info :  セカンドページ共通
=================================================================== */
/*--- レイアウト */
#second_wrapper{
width: 100%;
}
#right_contents{
width:100%;
float:left;
}
#center_contents{
width:80%;
margin: 0% 1% 10% 10%;
padding: 53px 0 0px;
}

#right_contents_inner{
margin: 20px 20px 30px 258px;
}
#left_navi{
float: left;
margin-left: -100%;
}
#left_navi_inner{
margin: 20px;
width: 218px;
}

/*--- テーブル */
.second_table01{
margin: 0;
width: 100%;
border:1px solid #ACACAC;
}
.second_table01 th{
border:1px solid #ACACAC;
padding: 7px;
background-color: #E1F7D3;
font-weight: normal;
vertical-align: top;
width: 200px;
}
.second_table01 td{
border:1px solid #ACACAC;
padding: 7px;
}

.second_table_noborder{
margin: 0px;
border: 0px;
}

.second_table_noborder td{
border: 0px;
padding: 7px;
}

.second_table_noborder_nomargin_noppading{
margin: 0px;
border: 0px;
padding: 2px;
}

.second_table_noborder_nomargin_noppading td{
margin: 0px;
border: 0px;
padding: 2px;
}

.second_table_noborder_nomargin_noppading_font12px{
margin: 0px;
border: 0px;
padding: 2px;
font-size: 12px;
}

.second_table_noborder_nomargin_noppading_font12px td{
margin: 0px;
border: 0px;
padding: 2px;
font-size: 12px;
}

.second_table01_member_td{
border:1px solid #ACACAC;
padding: 7px;
background-color: #E1F7D3;
font-weight: normal;
vertical-align: top;
width: 180px;
}

/*--- 左ナビゲーション共通部分 */
#left_navi a{
display: block;
width: 100%;
}

/*--- 左ナビゲーション「お店を作る」第一階層見出し */
#left_navi a.navi_first_shop{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_shop.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_shop span.navi_txt{
display: block;
margin: 0 10px 0 40px;
}

/*--- 左ナビゲーション「商品の設定をする」第一階層見出し */
#left_navi a.navi_first_item{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_item.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_item span.navi_txt{
display: block;
margin: 0 10px 0 47px;
}

/*--- 左ナビゲーション「注文と顧客の管理をする」第一階層見出し */
#left_navi a.navi_first_order{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_order.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_order span.navi_txt{
display: block;
margin: 0 10px 0 47px;
}

/*--- 左ナビゲーション「販売の促進をする」第一階層見出し */
#left_navi a.navi_first_sale{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_sale.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_sale span.navi_txt{
display: block;
margin: 0 10px 0 47px;
}

/*--- 左ナビゲーション「サイトの管理をする」第一階層見出し */
#left_navi a.navi_first_other{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_other.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_other span.navi_txt{
display: block;
margin: 0 10px 0 47px;
}
/*--- 左ナビゲーション「メルマガの管理をする」第一階層見出し */
#left_navi a.navi_first_mailmag{
border-bottom:2px solid #235A00;
padding: 10px 0px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/navi_mailmag.png");
background-repeat: no-repeat;
background-position: 0 center;
}
#left_navi a.navi_first_mailmag span.navi_txt{
display: block;
margin: 0 10px 0 47px;
}
/*--- 左ナビゲーション第二階層共通 */
#left_navi a.navi_second{
border-top: 1px solid #FFFFFF;
border-bottom: 2px solid #779F5E;
padding: 7px 0;
}
#left_navi a.navi_second:link{
background: #9DC782;
background-image: url("../images/common/arrow_box_blue.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second:visited{
background: #9DC782;
background-image: url("../images/common/arrow_box_blue.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second:hover{
color: #FFFFFF;
background: #2B6F00;
background-image: url("../images/common/arrow_box_white.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second:active{
background: #9DC782;
background-image: url("../images/common/arrow_box_blue.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second span.navi_txt{
display: block;
margin: 0 10px 0 24px;
}

/*--- 左ナビゲーション第二階層現在地 */
#left_navi a.navi_second_herenow{
color: #333333;
font-weight: bold;
text-decoration:none;
border-top: 1px solid #FFFFFF;
border-bottom: 2px solid #779F5E;
padding: 7px 0;
}
#left_navi a.navi_second_herenow:link{
background: #9DC782;
background-image: url("../images/common/arrow_box_black.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second_herenow:visited{
background: #9DC782;
background-image: url("../images/common/arrow_box_black.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second_herenow:hover{
color: #FFFFFF;
background: #2B6F00;
background-image: url("../images/common/arrow_box_white.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second_herenow:active{
background: #9DC782;
background-image: url("../images/common/arrow_box_black.gif");
background-position: 7px center;
background-repeat: no-repeat;
}
#left_navi a.navi_second_herenow span.navi_txt{
display: block;
margin: 0 10px 0 24px;
}

/*--- 左ナビゲーション第三階層共通 */
#left_navi a.navi_third{
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #A3C68A;
padding: 7px 0;
}
#left_navi a.navi_third:link{
background: #E1F7D3;
background-image: url("../images/common/arrow_blue_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third:visited{
background: #E1F7D3;
background-image: url("../images/common/arrow_blue_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third:hover{
color: #FFFFFF;
background: #2B6F00;
background-image: url("../images/common/arrow_white_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third:active{
background: #E1F7D3;
background-image: url("../images/common/arrow_blue_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third span.navi_txt{
display: block;
margin: 0 10px 0 35px;
}

/*--- 左ナビゲーション第三階層現在地 */
#left_navi a.navi_third_herenow{
color: #333333;
font-weight: bold;
text-decoration:none;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #A3C68A;
padding: 7px 0;
}
#left_navi a.navi_third_herenow:link{
background: #E1F7D3;
background-image: url("../images/common/arrow_black_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third_herenow:visited{
background: #E1F7D3;
background-image: url("../images/common/arrow_black_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third_herenow:hover{
color: #FFFFFF;
background: #2B6F00;
background-image: url("../images/common/arrow_white_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third_herenow:active{
background: #E1F7D3;
background-image: url("../images/common/arrow_black_right.gif");
background-position: 25px center;
background-repeat: no-repeat;
}
#left_navi a.navi_third_herenow span.navi_txt{
display: block;
margin: 0 10px 0 35px;
}



/* ===================================================================
CSS information
 file name  :  tabs.css
 style info :  ページ内タブ共通
=================================================================== */

#tabs{margin-top:10px;border:none;font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}
#tabs ul{padding:0px 5px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-top:none;border-left:none;border-right:none;background:#FFFFFF;}
#tabs li{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#tabs li a{padding:7px 15px;}
#tabs #fragment-1,#tabs #fragment-2,#tabs #fragment-3,#tabs #fragment-4,#tabs #fragment-5,#tabs #fragment-6,#tabs #fragment-7,#tabs #fragment-8,#tabs #fragment-9,#tabs #fragment-10{border-left:1px solid #ACACAC;border-right:1px solid #ACACAC;border-bottom:1px solid #ACACAC;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}


#index_left .info{background:#ccc; position:relative;}
#index_left #index_information a{
border-left:1px solid #acacac;
border-right:1px solid #acacac;
border-top:1px solid #acacac;
height:19px;
background:url("../images/index_icon_info.png") 5px 3px no-repeat #888;
display:block;
padding:5px 5px 5px 33px;
color:#FFFFFF;
}
#index_left .info a img{display:block;}
#index_left .info .count{position:absolute; zoom:1; left:225px; top:7px; display:none;}
#index_left .info .count:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#index_left .info .count p{float:left; background:#ff2f2f; padding-top:2px; height:14px; font-size:10px; color: #fff;}
#index_left .info .count .left_cover{background:url("../images/2014/header_info_countcover_left_bg.png") no-repeat; width:7px; height:16px; float:left;}
#index_left .info .count .right_cover{background:url("../images/2014/header_info_countcover_right_bg.png") no-repeat; width:7px; height:16px; float:right;}

/*  #info_content
-------------------------------------------------------------*/
#info_content{width:503px; position:absolute; top:32px; color:#535353; display:none; z-index:102;}
#info_content h2{background:url("../images/2014/info_content_h3_bg_v3.png") no-repeat; width:492px; height:24px; font-size:12px; padding:16px 0 0 11px; color:#FFF;}
#info_content h2 span.checkbox{float:right; margin-right:13px;}
#info_content h2 span.checkbox input{margin-right:5px;}
#info_content h3{font-size:12px; padding:0px 0 0 25px;}
#info_content .middle .box h3 img{margin:0 5px;}
#info_content .middle .box a span.icon{float:left; margin:2px 0px 0 6px; height:12px; width:12px; background:url("../images/2014/info_read_icon.png") no-repeat; text-indent:-9999px; display:block;}
#info_content .middle .box .read a span.icon{float:left; margin:2px 0px 0 6px; height:12px; width:12px; background:url("../images/2014/info_read_icon.png") no-repeat 0 -12px; text-indent:-9999px; display:block;}
#info_content p{color:#535353; padding:0 20px 0 25px; font-size:12px;}
#info_content p.no_anread_message{padding:10px;}
#info_content p.no_message{padding:10px;}
#info_content .middle{background:url("../images/2014/info_content_importance_middle_bg.png"); width:503px; max-height:480px; overflow:auto;}
#info_content .middle .box{border-bottom:1px dotted #cdcdcd; float:none; width:500px; margin:0px; padding:0px 0; cursor:pointer;}
#info_content .middle .box .read{ padding:10px 0px;}
#info_content .middle .box .unread{background-color:#ffffea; margin:0 0 0 0px; width:500px; padding:10px 0px;}
#info_content .bottom{background:url("../images/2014/info_content_importance_bottom_bg.png") no-repeat; height:7px;}
#info_content span.important{color:#d91f26;}

#info_content .pagelink{position:absolute; width: 500px; height:29px; background:#60ac31; zoom:1;}
#info_content .pagelink:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#info_content .pagelink .link{float: left; margin-left:10px; padding:5px 0; font-size:12px;}
#info_content .pagelink .link a{margin-right:10px; color:#FFFFFF;}
#info_content .pagelink p{float: right; padding: 5px 0; margin-right: 10px; color:#FFFFFF;}

/* Lightbox表示時に背景を黒に */  
#BlackWindow{display:none; background:#000; opacity:0.7;/*黒地の背景の調整はこの数値で調整*/ filter:alpha(opacity=70);/*黒地の背景の調整はこの数値で調整*/ position:fixed; top:0px; left:0px; min-width:100%; min-height:100%; z-index:101;}

/*  #member_order_history　受注管理　会員変更・削除　お客様の注文情報
-------------------------------------------------------------*/
#member_order_history{background:#dcefb5 ; border:1px solid #9ac77e ; padding:5px; zoom:1; margin-bottom:20px;}
#member_order_history:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#member_order_history h3{float:left; margin-right:10px; font-size:13px; font-weight:normal; color:#60ac31 ; background:none;}
#member_order_history p{float:left; margin-right:10px; font-size:13px;}

/*  お問い合わせ詳細／返信
-------------------------------------------------------------*/
.apply_status_msg {text-align: right; margin: 6em 0 3em 0;}
.apply_reply_reply_text_1 {padding: 0.5em 1em; margin: 0.5em 0; background: #eff7ff; border-radius: 10px;/*角の丸み*/ border: solid 2px #cce5ff;/*線*/}
.apply_reply_reply_text_2 {padding: 0.5em 1em; margin: 0.5em 0; background: #f7f7f7; border-radius: 10px;/*角の丸み*/ border: solid 2px #d7d7d7;/*線*/}
.apply_reply_reply{padding: 1em 0; border-bottom: 2px dashed #d3d3d3;}
.apply_reply_reply_input{padding: 1em 0;}
.apply_reply_list{border: solid 2px #d7d7d7;/*線*/ border-radius: 10px;/*角の丸み*/ padding: 0.5em 1em 5em 1em;}
.apply_reply_hidden_menu{cursor: pointer;}
.apply_reply_reply_input #APPLY_REPLY_TEXT {max-width: 100%;}
.apply_reply_biko {max-width: 100%; padding: 0 1em 0 1em; margin:1em 0 3em 0;}
.apply_reply_biko #BIKO{max-width: 100%;}
.apply_reply_biko .biko_label{padding: 1em; background: #FFF; border-radius: 10px;/*角の丸み*/ border: solid 2px #d3d3d3;/*線*/}
.apply_status_label{text-align: right; margin: 0 0 2em 0; font-size: 1.1em;}
.apply_status_label .apply_status_value{font-weight: bold;}
.apply_reply_reply_text_4 {padding-top: 1em;}

/*  #design_reference　テンプレート管理
-------------------------------------------------------------*/
#design_reference{background:#eff8d9 ; border:1px solid #9ac77e ; padding:10px; zoom:1; margin-bottom:10px;}
#design_reference ul:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#design_reference li.title a{background:url("../images/common/design_title_off.gif"); display:block; text-indent: -9999px; width: 160px; height: 24px;}
#design_reference li.title a:hover{background:url("../images/common/design_title_on.gif"); display:block;}
#design_reference li{float:left; margin-right:10px; font-size:13px;}
#design_reference img{display:block;}

/* ローディング画面 */
.js-loader {
align-items: center;
background: #FFFFFFA3;
bottom: 0;
display: flex;
justify-content: center;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: 999;
}
.js-loader::after {
position:absolute;
animation: round 0.5s linear infinite;
content: url(../images/Loading.svg);
}

@keyframes round {
0% {transform: rotate(0);}
100% {transform: rotate(360deg);}
}

.update_reserve_error_info_label{
	cursor: pointer;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.update_reserve_error_info_btn{
	display:none !important;
}
.update_reserve_error_info_btn:checked+.update_reserve_error_info_label{
	display:block;
}
